html, body {
  height: 100%;
  margin: 0px;
}

body {
  font-family: bahamas, "bahamas light", Arial, sans-serif;
  font-size: small
}
#kopf {

  float: left;
  width: 100%;
  background-color: #000099;
  padding-bottom: 40px;
}

h1 {
  float: left;
  width: 70px;
  font-size: 100%;
  margin-top: 20px;
  border-left: 5px solid #000099;
  padding: 3px;
}
#bild1 img {
  float: left;
  height: 100px;
  position: absolute;
  top:  0px;
  left: 10px;
  background-color: #ffffff;
  margin-top: 10px;
  padding: 2px;
  }
#bild2 img {
  position: absolute;
  bottom:  10px;
  left: 10px;
  width: 300px;
}
#bild3 img {
  position: absolute;
  top:  110px;
  left: 150px;
  width: 500px;
  margin-right: 15px;
  border: 0;
}
h2 {

  font-size: 400%;
  font-weight: 400;
}

h3 {
  font-size: 150%;
  margin-left: 300px;
}

#navi {
  height: 100%;
  float: left;
  width: 90px;
  background-color: #000099;
  list-style: none;
  padding: 150px 20px 20px 10px;
  margin: 0px;
}
#navi li {
  padding: 2px;
}
#navi a {
  display: block;
  text-decoration: none;
  color: #ffffff;
  padding: 4px;
  border-left: 5px solid #de0029;
}

#startseite #nav-startseite,
#kontakt #nav-kontakt,
#impressum #nav-impressum,
#navi a:hover {
  color: #000099;
  background-color: #ffffff;
  border-left: 5px solid #de0029;
}

#inhalt {
  border-top: 150px solid #ffffff;
  padding-top: 4px;
}
#inhalt p {
  font-size: 120%;
  margin-left: 300px;
}
#inhalt li {
  font-size: 120%;
  margin-left: 320px;
}
#formular {
  width: 400px;
  color: #990099;
  background-color: #cc9;
  border: 1px solid #666;
  margin-left: 200px;
  padding: 10px;
}
#reihe {
  clear: both;
  padding: 2px 0px;
}
#formular p {
  float: left;
  width: 80px;
  margin-left: 0px;
  margin-right: 5px;
  text-align: right;
}
#feld {
  float: left;
  width: 290px;
  text-align: left;
}
#knopf {
  margin-top: 20px;
  margin-left: 95px;
} 
#kf        {
        font-family: Bahamas,Arial,sans-serif;
        font-size: 14px;
        padding-left:20px;
}
#zusatz {
  font-size: 80%;
  margin-left: 0px;
}